"IDS_CANCEL" = "ยกเลิก";
"IDS_CONTINUE" = "ดำเนินการต่อ";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "ฉันยินยอมให้มีการรวบรวมและประมวลผลข้อมูลส่วนบุคคลของฉันตามที่อธิบายไว้ในนโยบายความเป็นส่วนตัว";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "ฉันยินยอมให้มีการประมวลผลและใช้งานข้อมูลส่วนบุคคลของฉันเพื่อวัตถุประสงค์ทางการตลาดตามที่อธิบายไว้ในนโยบายความเป็นส่วนตัว";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "ฉันยินยอมให้มีการถ่ายโอนข้อมูลส่วนบุคคลของฉันระหว่างประเทศตามที่อธิบายไว้ในนโยบายความเป็นส่วนตัว";
"IDS_EULA_ACCEPT_CHECKBOX" = "ฉันยอมรับ EULA และ DPA";
"IDS_EULA_ACCEPT_HINT" = "หากต้องการดำเนินการต่อ โปรดอ่านและยอมรับข้อตกลง";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "นโยบายความเป็นส่วนตัว";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "แสดง DPA...";
"IDS_EULA_SHOW_EULA" = "แสดง EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
